      <!--div class="row">
        <div class="col-xs-12 col-sm-6">
          <label class="control-label">Modbus/TCP</label>
          <div class="input-group">
            <span class="input-group-addon input-group-addon-toogle">
              <toggle ref="EnableModbus" v-on:change="EnableModbusChange"></toggle>
            </span>
            <input type="text" class="form-control" ref="ntpserver" v-on:input="NTPServerChanged" :disabled="!NTPEnabled">
          </div>
        </div>
        <div class="col-xs-12 col-sm-6">
          <label class="control-label">Details</label>
          <textarea rows="2" class="form-control" disabled></textarea>
        </div>
      </div-->
